<?php

/* @var $this BadgeAssignmentRuleController */
/* @var $model BadgeAssignmentRule */

$this->breadcrumbs = array(
    yii::t('default', 'Configurations') => array('/dashboard/configuration'),
    yii::t('default', 'Badge Assignment Rules') => array('index'),
    yii::t('default', 'New'),
);

echo $this->renderPartial('_form', array('model' => $model));
?>